<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="shop.alien.mapper.LifeUserMapper">



    <!-- 查询已删除的用户 -->
    <select id="getRemoveUser" resultType="shop.alien.entity.store.vo.LifeUserVo">
        select concat(user_name,"(账号已注销)") as name,user_phone FROM life_user where id = #{id}
    </select>

</mapper>